body{color:#333; margin:0; padding:0; background:#fff; font-family:Arial, Helvetica, sans-serif;}
        body, div, p, h1, h2, h3, em, span, a, td, form, input, select, textarea {margin: 0;font-size: 14px;line-height: 22px;font-style: normal;}
        a img{border:none;}
        a{color:#3d64ef;text-decoration:none;}
        input,select,textarea{vertical-align:middle;padding: 5px;}
        ul{padding: 0;margin:0}
        li{list-style: none}
        hr{margin:5px 0;height:0;border:none;border-top:1px #c2c2c2 solid;color:#c2c2c2;background:#fff;}
        body{color:#333; background:#fff; font-family:Arial, Helvetica, sans-serif;}
        .logo{background: #FAFCFE;padding: 5px 0;}
        .center{text-align:center}
       // .searchbar{border: 1px #55A0E3 solid;background: #4E91D2;text-align: center;padding: 3px 0;}
        .searchbar{border: 1px #638A20 solid;background: #97B63C;text-align: center;padding: 3px 0;}		
        .searchinput{font-size: 18px;font-weight: bold;border: 1px #55A0E3 solid ;}
        .searchbarbt{text-align: center;padding: 5px}.
        .btn{font-size: 12px;}
        .action {color: black;font-size: 14px;-webkit-box-shadow: none;font-weight: bold;}
        .right{margin-left: 40px;}
        .item{padding: 10px 5px;border-bottom: 1px solid #c6c6c6;background: #f7f7f7}
        .tip_products{padding:5px 10px;border-bottom: 1px solid #c2c2c2;border-top: 1px solid #c2c2c2;color: #000;background: #F6F9FA}
        .fliter{border-bottom: 1px solid #c2c2c2;padding: 7px 10px 3px 10px}
        .num {color: #FF7300;font-weight: bold;word-wrap: break-word;width: 160px;}
        .p4p {border-bottom: none;background: white url("/images/split.gif") repeat-x scroll 0 100%;}

        .page{text-align: center;}
        strong{color: #FF7300;}
        .pic{padding-right: 6px;vertical-align: top;width: 80px;}
        .tabs{border: 1px solid #c2c2c2;background-color: #EBEFF9;border-top: 1px solid #36C;}
		.tabs td{border-right:1px solid #C2C2C2;width: 33.3%;text-align: center}
		.tabs .tdright{border-right: 0px;}
        .title{padding: 5px 5px;border-bottom: 1px solid #C2C2C2;border-top: 1px solid #C2C2C2;color: black;background: #F6F9FA;}
        .categories_list li{padding: 0 10px 0 8px;color: #03C;text-align: left;line-height:15px}
        .detail,.info{padding: 5px}
        .productTbInfo{text-align: left;}
         .companyinfo{padding: 5px}
         .proTitle{font-weight: bold;}
        .footer{border-top: 1px solid #E1E1E1;text-align: center;padding: 10px 0;}
        .footer p,.footer a{font-size: 12px;line-height: 14px}

        button {background-color: #83A51F;color: white;height: auto;padding: 5px 15px 5px;line-height: 25px;font-size: 16px;border-left-width: 8px;line-height: 20px;border: 1px solid;border-radius: 0 1px 1px 0;font-size: 18px;cursor: pointer;border-color: #046790;}
		.tool_bar {height: 25px;text-align: center;border: 1px solid #D2D2D2;background: #F1F1F1;font-size: 14px;line-height: 42px;}
		.refindbox{border-bottom: 2px #56A1E4 solid;}


		.listbox {border-bottom: 1px #EDEDED solid;padding: 5px 10px;background:F9F9F9;color: black}
		.rtitle{padding: 0 7px;font-size: 11px;font-weight: bold;margin-bottom: 6px;}
		.nav{color:black;padding:0 10px 0 10px;background: #F6F9FA;border-top: 1px solid #C2C2C2;}
		.error_tip{border:1px #fad388 solid;background:#fffdeb;font-size:12px;line-height:40px;padding-left: 10px;height:auto;}
		.related_search_items{padding-left: 10px}
		.num{color: #6c6c6c}
		.history{border:1px #fad388 solid;background:#fffdeb;padding:0 10px 0 10px;}
		.history a{text-decoration: underline;padding: 0 5px;border-right: 2px #AAA solid;}
		.x{color: red;font-size: 11px;padding: 3px}
		
		.categories_list h1, .categories_list h2{font-weight:normal;}
		.disable{color: #999;}
		.tip_products h1{display:inline-block;font-weight:normal}
		.fixed {position:fixed;}
#livechat {width:75px; height:150px; padding:10px;; line-height:20px; color:#FFF; margin-top:-105px; top:50%; right:10px; float:right;}
#livechat a{color:#FFF;}
#phone {
width:75px; height:150px; padding:10px;; line-height:20px; color:#FFF; margin-top:-155px; top:50%; right:10px; float:right;
}
.buttonContactNow {
    background: url("/images/mini_inquire_now.gif") no-repeat scroll 0 0 transparent;
    display: inline !important;
    float: none;
    margin: 10px 0;
    padding: 3px 43px;
}

.buttonAddBasket {
    background: url("/images/mini_add_to_inquiry_basket.gif") no-repeat scroll 0 0 transparent;
    display: inline !important;
    float: none;
    margin: 10px 0;
    padding: 3px 43px;
}
.select { padding-top:10px; clear:both;}
li.lev2 { padding-left: 18px;}
.lev2 a:link, .lev2 a:visited {
    color: #696969;
}
.header {padding: 5px 0;}
.logojpg {padding-left: 10px;}
.inq { padding:5px;}
.child {
    background-color: #d1e0a0;
    display: block;
    float: left;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 3px;
    padding: 3px;
}

.orgprice {
	background-image: url("/images/x.png");
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 16px;
	margin: 8px;
	padding: 8px;
	font-weight: bold;
}
.proprice {
  color: #ee0103; 	
  font-size: 18px;
  font-weight: bold;
  padding-left: 12px;
}
.red {color: #ee0103; }
.video_con {
  border-bottom: 1px solid #e2e2e2;
  font: 12px/24px Arial;
  margin: 10px 0px;
}
.video_con span {
    font: bold 18px/18px arial,helvetica,clean,sans-serif;
    margin-bottom: 16px;
    padding: 12px 0 6px;
}